uuid: a2066483-2f85-4822-af66-dd3fe24537bf
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY
id: node.search_index
label: 'Search index'
description: ''
targetEntityType: node
cache: true
